diff -Naur nRF5_SDK_12.2.0/examples/ble_central/ble_app_hrs_c/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central/ble_app_hrs_c/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central/ble_app_hrs_c/pca10028/s130/armgcc/Makefile	2016-11-28 21:30:54.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central/ble_app_hrs_c/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.175387001 +0100
@@ -240,4 +240,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_central/ble_app_multilink_central/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central/ble_app_multilink_central/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central/ble_app_multilink_central/pca10028/s130/armgcc/Makefile	2016-11-28 21:31:04.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central/ble_app_multilink_central/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.155377001 +0100
@@ -224,4 +224,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_central/ble_app_uart_c/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central/ble_app_uart_c/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central/ble_app_uart_c/pca10028/s130/armgcc/Makefile	2016-11-28 21:31:10.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central/ble_app_uart_c/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.103351001 +0100
@@ -226,4 +226,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_central/experimental/ble_app_blinky_c/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central/experimental/ble_app_blinky_c/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central/experimental/ble_app_blinky_c/pca10028/s130/armgcc/Makefile	2016-11-28 21:31:20.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central/experimental/ble_app_blinky_c/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.071335001 +0100
@@ -224,4 +224,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_central/experimental/ble_app_rscs_c/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central/experimental/ble_app_rscs_c/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central/experimental/ble_app_rscs_c/pca10028/s130/armgcc/Makefile	2016-11-28 21:31:26.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central/experimental/ble_app_rscs_c/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.043321001 +0100
@@ -237,4 +237,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_central_and_peripheral/experimental/ble_app_hrs_rscs_relay/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central_and_peripheral/experimental/ble_app_hrs_rscs_relay/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central_and_peripheral/experimental/ble_app_hrs_rscs_relay/pca10028/s130/armgcc/Makefile	2016-11-28 21:31:48.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central_and_peripheral/experimental/ble_app_hrs_rscs_relay/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.507553001 +0100
@@ -243,4 +243,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_central_and_peripheral/experimental/ble_app_multirole_lesc/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_central_and_peripheral/experimental/ble_app_multirole_lesc/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_central_and_peripheral/experimental/ble_app_multirole_lesc/pca10028/s130/armgcc/Makefile	2016-11-28 21:31:56.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_central_and_peripheral/experimental/ble_app_multirole_lesc/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:33.451525002 +0100
@@ -256,4 +256,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_alert_notification/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_alert_notification/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_alert_notification/pca10028/s130/armgcc/Makefile	2016-11-28 21:32:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_alert_notification/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.954277001 +0100
@@ -236,4 +236,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_ancs_c/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_ancs_c/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_ancs_c/pca10028/s130/armgcc/Makefile	2016-11-28 21:32:20.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_ancs_c/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.410005001 +0100
@@ -244,4 +244,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_beacon/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_beacon/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_beacon/pca10028/s130/armgcc/Makefile	2016-11-28 21:32:34.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_beacon/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.922261001 +0100
@@ -214,4 +214,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_beacon/pca20006/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_beacon/pca20006/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_beacon/pca20006/s130/armgcc/Makefile	2016-11-28 21:32:34.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_beacon/pca20006/s130/armgcc/Makefile	2017-02-03 13:02:30.890245001 +0100
@@ -214,4 +214,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_bps/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_bps/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_bps/pca10028/s130/armgcc/Makefile	2016-11-28 21:32:42.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_bps/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.298449001 +0100
@@ -239,4 +239,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_cscs/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_cscs/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_cscs/pca10028/s130/armgcc/Makefile	2016-11-28 21:32:56.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_cscs/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.658129001 +0100
@@ -239,4 +239,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_cts_c/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_cts_c/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_cts_c/pca10028/s130/armgcc/Makefile	2016-11-28 21:33:10.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_cts_c/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.358479001 +0100
@@ -238,4 +238,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_gls/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_gls/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_gls/pca10028/s130/armgcc/Makefile	2016-11-28 21:33:26.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_gls/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.186393001 +0100
@@ -248,4 +248,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hids_keyboard/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hids_keyboard/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hids_keyboard/pca10028/s130/armgcc/Makefile	2016-11-28 21:33:40.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hids_keyboard/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.550075001 +0100
@@ -241,4 +241,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hids_mouse/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hids_mouse/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hids_mouse/pca10028/s130/armgcc/Makefile	2016-11-28 21:33:56.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hids_mouse/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.490045001 +0100
@@ -241,4 +241,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hrs/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hrs/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hrs/pca10028/s130/armgcc/Makefile	2016-11-28 21:34:12.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hrs/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.254427001 +0100
@@ -242,4 +242,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hrs_freertos/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hrs_freertos/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hrs_freertos/pca10028/s130/armgcc/Makefile	2016-11-28 21:34:30.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hrs_freertos/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.762181001 +0100
@@ -261,4 +261,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hts/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hts/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_hts/pca10028/s130/armgcc/Makefile	2016-11-28 21:34:38.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_hts/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.802201001 +0100
@@ -238,4 +238,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_proximity/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_proximity/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_proximity/pca10028/s130/armgcc/Makefile	2016-11-28 21:34:52.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_proximity/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.466033001 +0100
@@ -247,4 +247,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_pwr_profiling/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_pwr_profiling/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_pwr_profiling/pca10028/s130/armgcc/Makefile	2016-11-28 21:35:02.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_pwr_profiling/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.586093001 +0100
@@ -214,4 +214,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_rscs/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_rscs/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_rscs/pca10028/s130/armgcc/Makefile	2016-11-28 21:35:16.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_rscs/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.058329001 +0100
@@ -238,4 +238,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_template/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_template/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_template/pca10028/s130/armgcc/Makefile	2016-11-28 21:35:30.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_template/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.726163001 +0100
@@ -235,4 +235,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_uart/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_uart/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/ble_app_uart/pca10028/s130/armgcc/Makefile	2016-11-28 21:35:38.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/ble_app_uart/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.674137001 +0100
@@ -222,4 +222,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_blinky/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_blinky/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_blinky/pca10028/s130/armgcc/Makefile	2016-11-28 21:35:48.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_blinky/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.338469001 +0100
@@ -215,4 +215,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_bms/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_bms/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_bms/pca10028/s130/armgcc/Makefile	2016-11-28 21:35:58.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_bms/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.074337001 +0100
@@ -239,4 +239,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_buttonless_dfu/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_buttonless_dfu/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_buttonless_dfu/pca10028/s130/armgcc/Makefile	2016-11-28 21:36:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_buttonless_dfu/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.614107001 +0100
@@ -243,4 +243,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_cgms/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_cgms/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_cgms/pca10028/s130/armgcc/Makefile	2016-11-28 21:36:10.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_cgms/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.118359001 +0100
@@ -248,4 +248,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_eddystone/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_eddystone/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_eddystone/pca10028/s130/armgcc/Makefile	2016-11-28 21:36:20.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_eddystone/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.026313001 +0100
@@ -260,4 +260,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_lns/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_lns/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_lns/pca10028/s130/armgcc/Makefile	2016-11-28 21:36:38.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_lns/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.858229001 +0100
@@ -241,4 +241,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_queued_writes/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_queued_writes/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_ble_app_queued_writes/pca10028/s130/armgcc/Makefile	2016-11-28 21:36:52.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_ble_app_queued_writes/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.206403001 +0100
@@ -239,4 +239,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_bluetoothds_template/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_bluetoothds_template/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/ble_peripheral/experimental_bluetoothds_template/pca10028/s130/armgcc/Makefile	2016-11-28 21:37:00.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/ble_peripheral/experimental_bluetoothds_template/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:30.990295001 +0100
@@ -237,4 +237,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/dfu/bootloader_secure/pca10028/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/dfu/bootloader_secure/pca10028/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/dfu/bootloader_secure/pca10028/armgcc/Makefile	2016-11-28 21:37:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/dfu/bootloader_secure/pca10028/armgcc/Makefile	2017-02-03 13:02:33.023311001 +0100
@@ -164,4 +164,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/dfu/bootloader_secure/pca10028_debug/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/dfu/bootloader_secure/pca10028_debug/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/dfu/bootloader_secure/pca10028_debug/armgcc/Makefile	2016-11-28 21:37:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/dfu/bootloader_secure/pca10028_debug/armgcc/Makefile	2017-02-03 13:02:33.003301001 +0100
@@ -172,4 +172,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/dtm/direct_test_mode/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/dtm/direct_test_mode/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/dtm/direct_test_mode/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:10.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/dtm/direct_test_mode/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.923261001 +0100
@@ -95,4 +95,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/dtm/direct_test_mode/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/dtm/direct_test_mode/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/dtm/direct_test_mode/pca10028/s130/armgcc/Makefile	2016-11-28 21:37:10.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/dtm/direct_test_mode/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:32.975287002 +0100
@@ -110,4 +110,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/multiprotocol/ble_app_gzll/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/multiprotocol/ble_app_gzll/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/multiprotocol/ble_app_gzll/pca10028/s130/armgcc/Makefile	2016-11-28 21:37:16.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/multiprotocol/ble_app_gzll/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:32.991295001 +0100
@@ -228,4 +228,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/adc/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/adc/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/adc/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:28.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/adc/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.102851001 +0100
@@ -109,4 +109,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:30.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.538569001 +0100
@@ -194,4 +194,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10028/s130/armgcc/Makefile	2016-11-28 21:37:30.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:31.586593001 +0100
@@ -209,4 +209,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10031/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10031/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10031/blank/armgcc/Makefile	2016-11-28 21:37:30.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10031/blank/armgcc/Makefile	2017-02-03 13:02:31.610605001 +0100
@@ -194,4 +194,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10031/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10031/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/blinky/pca10031/s130/armgcc/Makefile	2016-11-28 21:37:30.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky/pca10031/s130/armgcc/Makefile	2017-02-03 13:02:31.658629001 +0100
@@ -209,4 +209,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/blinky_freertos/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky_freertos/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/blinky_freertos/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:48.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/blinky_freertos/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.378989001 +0100
@@ -132,4 +132,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/bsp/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/bsp/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/bsp/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:50.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/bsp/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.807203001 +0100
@@ -121,4 +121,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/clock/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/clock/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/clock/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:52.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/clock/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.663131001 +0100
@@ -116,4 +116,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/csense/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/csense/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/csense/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:52.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/csense/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.854727001 +0100
@@ -123,4 +123,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/csense_drv/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/csense_drv/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/csense_drv/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:54.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/csense_drv/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.998799001 +0100
@@ -119,4 +119,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/fatfs/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/fatfs/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/fatfs/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:56.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/fatfs/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.482541001 +0100
@@ -122,4 +122,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/flashwrite/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/flashwrite/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/flashwrite/pca10028/blank/armgcc/Makefile	2016-11-28 21:37:58.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/flashwrite/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.174887001 +0100
@@ -106,4 +106,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/gpiote/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/gpiote/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/gpiote/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:02.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/gpiote/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.910755001 +0100
@@ -111,4 +111,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/led_softblink/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/led_softblink/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/led_softblink/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/led_softblink/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.302951001 +0100
@@ -118,4 +118,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/led_softblink/pca10031/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/led_softblink/pca10031/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/led_softblink/pca10031/blank/armgcc/Makefile	2016-11-28 21:38:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/led_softblink/pca10031/blank/armgcc/Makefile	2017-02-03 13:02:32.330965001 +0100
@@ -118,4 +118,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/low_power_pwm/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/low_power_pwm/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/low_power_pwm/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:08.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/low_power_pwm/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.851225001 +0100
@@ -116,4 +116,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/low_power_pwm/pca10031/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/low_power_pwm/pca10031/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/low_power_pwm/pca10031/blank/armgcc/Makefile	2016-11-28 21:38:06.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/low_power_pwm/pca10031/blank/armgcc/Makefile	2017-02-03 13:02:32.867233001 +0100
@@ -116,4 +116,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/lpcomp/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/lpcomp/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/lpcomp/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:08.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/lpcomp/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.198899001 +0100
@@ -108,4 +108,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/pin_change_int/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/pin_change_int/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/pin_change_int/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:10.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/pin_change_int/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.611105001 +0100
@@ -107,4 +107,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/ppi/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/ppi/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/ppi/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:12.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/ppi/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.358979001 +0100
@@ -110,4 +110,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/pwm_library/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/pwm_library/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/pwm_library/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:16.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/pwm_library/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.539069001 +0100
@@ -116,4 +116,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/pwr_mgmt/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/pwr_mgmt/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/pwr_mgmt/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:16.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/pwr_mgmt/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.822711001 +0100
@@ -123,4 +123,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/qdec/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/qdec/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/qdec/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:18.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/qdec/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.386493001 +0100
@@ -111,4 +111,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/radio/receiver/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/radio/receiver/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/radio/receiver/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:20.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/radio/receiver/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.731165001 +0100
@@ -120,4 +120,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/radio/receiver/pca10031/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/radio/receiver/pca10031/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/radio/receiver/pca10031/blank/armgcc/Makefile	2016-11-28 21:38:20.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/radio/receiver/pca10031/blank/armgcc/Makefile	2017-02-03 13:02:32.755177001 +0100
@@ -120,4 +120,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/radio/transmitter/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/radio/transmitter/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/radio/transmitter/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:22.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/radio/transmitter/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.691145001 +0100
@@ -123,4 +123,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/radio_test/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/radio_test/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/radio_test/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:24.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/radio_test/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.438519001 +0100
@@ -112,4 +112,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/ram_retention/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/ram_retention/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/ram_retention/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:24.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/ram_retention/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.054827001 +0100
@@ -93,4 +93,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/rng/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/rng/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:28.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.403001001 +0100
@@ -193,4 +193,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/rng/pca10028/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10028/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/rng/pca10028/s130/armgcc/Makefile	2016-11-28 21:38:28.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10028/s130/armgcc/Makefile	2017-02-03 13:02:32.443021001 +0100
@@ -212,4 +212,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/rng/pca10031/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10031/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/rng/pca10031/blank/armgcc/Makefile	2016-11-28 21:38:28.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10031/blank/armgcc/Makefile	2017-02-03 13:02:32.459029001 +0100
@@ -193,4 +193,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/rng/pca10031/s130/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10031/s130/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/rng/pca10031/s130/armgcc/Makefile	2016-11-28 21:38:28.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/rng/pca10031/s130/armgcc/Makefile	2017-02-03 13:02:32.475037001 +0100
@@ -212,4 +212,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/rtc/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/rtc/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/rtc/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:40.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/rtc/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.547073001 +0100
@@ -111,4 +111,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/simple_timer/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/simple_timer/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/simple_timer/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:44.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/simple_timer/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.406503001 +0100
@@ -120,4 +120,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/spi/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/spi/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/spi/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:44.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/spi/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.518559001 +0100
@@ -116,4 +116,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/spis/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/spis/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/spis/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:46.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/spis/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.270935001 +0100
@@ -116,4 +116,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/temperature/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/temperature/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/temperature/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:48.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/temperature/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.587093001 +0100
@@ -106,4 +106,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/template_project/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/template_project/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/template_project/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:50.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/template_project/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.746673001 +0100
@@ -195,4 +195,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/timer/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/timer/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/timer/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:54.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/timer/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.242921001 +0100
@@ -107,4 +107,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/twi_master_using_app_twi/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/twi_master_using_app_twi/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/twi_master_using_app_twi/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:56.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/twi_master_using_app_twi/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.942771001 +0100
@@ -126,4 +126,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/twi_scanner/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/twi_scanner/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/twi_scanner/pca10028/blank/armgcc/Makefile	2016-11-28 21:38:58.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/twi_scanner/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.134867001 +0100
@@ -105,4 +105,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/twi_sensor/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/twi_sensor/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/twi_sensor/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:00.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/twi_sensor/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.290945001 +0100
@@ -108,4 +108,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/uart/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/uart/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/uart/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:00.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/uart/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:31.722661001 +0100
@@ -111,4 +111,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/peripheral/wdt/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/peripheral/wdt/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/peripheral/wdt/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:12.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/peripheral/wdt/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:32.879239001 +0100
@@ -120,4 +120,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/proprietary_rf/esb_low_power_prx/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_low_power_prx/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/proprietary_rf/esb_low_power_prx/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:12.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_low_power_prx/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:33.323461001 +0100
@@ -110,4 +110,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/proprietary_rf/esb_low_power_ptx/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_low_power_ptx/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/proprietary_rf/esb_low_power_ptx/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:14.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_low_power_ptx/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:33.263431001 +0100
@@ -110,4 +110,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/proprietary_rf/esb_prx/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_prx/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/proprietary_rf/esb_prx/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:14.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_prx/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:33.291445001 +0100
@@ -110,4 +110,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/proprietary_rf/esb_ptx/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_ptx/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/proprietary_rf/esb_ptx/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:16.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/esb_ptx/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:33.187393001 +0100
@@ -110,4 +110,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/proprietary_rf/gzll/gzll_ack_payload/device/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/gzll/gzll_ack_payload/device/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/proprietary_rf/gzll/gzll_ack_payload/device/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:18.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/gzll/gzll_ack_payload/device/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:33.399499001 +0100
@@ -122,4 +122,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
diff -Naur nRF5_SDK_12.2.0/examples/proprietary_rf/gzll/gzll_ack_payload/host/pca10028/blank/armgcc/Makefile nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/gzll/gzll_ack_payload/host/pca10028/blank/armgcc/Makefile
--- nRF5_SDK_12.2.0/examples/proprietary_rf/gzll/gzll_ack_payload/host/pca10028/blank/armgcc/Makefile	2016-11-28 21:39:20.000000000 +0100
+++ nRF5_SDK_12.2.0_fixed/examples/proprietary_rf/gzll/gzll_ack_payload/host/pca10028/blank/armgcc/Makefile	2017-02-03 13:02:33.355477001 +0100
@@ -122,4 +122,4 @@
 	nrfjprog --reset -f nrf51
 
 erase:
-	nrfjprog --eraseall -f nrf52
+	nrfjprog --eraseall -f nrf51
